/*
Theme Name: Kidz-Child
Theme URI: http://wp.ideapark.kz/kidz/
Text Domain: kidz-child
Description: Modern Retina ready Responsive WordPress Blog Theme
License: GNU General Public License v2.0 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.1
Template: kidz
Author: ideapark.kz
Author URI: http://ideapark.kz
Tags: one-column, two-columns, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, theme-options, translation-ready
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
.aboutus .container .left{
	width:50%;	float:left;
}
.aboutus .container .right img{	
	width:50%;	padding: 10px;
}
.home .slick-track {margin: 0 auto;}
#home-brand{
    background: #fff;
}
.page-template-full-width .main-header .container .col-md-9{
	width:100%;
	text-align:center;
}
#home-deals{
	position: relative;
    background: #f4f8ff;
    padding: 60px 0;
}
#home-deals .container{
	
}
#home-deals .title{
	text-align:center; 
	font-size:30px; 
	font-weight:700; 
	margin-bottom:50px;
}
#home-deals .column1{
	width: 47%;
    height: 300px;
	float:left;
	background: url(../../uploads/2018/01/info-block-1.jpg);
	background-size: cover;
}
#home-deals .column2{
	width: 50%;
    height: 300px;
	float:right;
	position:relative;
}
#home-deals .column2 .tabcontent > img {
    width: 100%;
	height:100%;
}
#home-deals div.tab {
    float: left;
    background-color: #f1f1f1;
    width: 10%;
    height: 300px;
}
#home-deals .tabcontent {
    float: left;
    width: 90%;
    border-left: none;
    height: 300px;
}
#home-deals button{
    height: calc(100%/4);
	background-color: #FFB74A;
	width: 100%;
	border-radius:0px;
	padding:0px;
}
#home-deals button.active {
    background-color: #FF5B4B;
	width: 80px;
    position: relative;
}
#home-deals button:hover {
    background-color: #FF5B4B;
	opacity:1;
}
#home-deals svg{
	height:30px;
	width:30px;
	fill:#fff;
	margin-top:10px;
}
#home-deals .tag-one{
	position: absolute;
    top: 175px;
    right: 0px;
    background-color: #ff5b4b;
    color: white;
    font-size: 27px;
    height: 50px;
    line-height: 50px;
    padding-left: 10px;
	padding-right: 10px;
	border-radius: 5px 0 0 5px;
}
#home-deals .tag-two{	
	position: absolute;
    top: 225px;
    right: 0px;
    background-color: #fff;
    color: #000;
    font-size: 13px;
    height: 35px;
    line-height: 35px;
    padding-left: 10px;
	padding-right: 10px;
	border-radius: 5px 0 0 5px;
}
#home-deals .column1 .tag{
	width:93%;
	text-align:right;
	padding-top: 40px;
	position:relative;
}
#home-deals .column1 .tag h3{
	font-size: 25px;
	margin: 5px;
}
#home-deals .column1 .tag h2{
	font-size: 40px;
	margin: 13px 5px 10px 5px;
}
#home-deals .column1 .tag img{
	margin-top: 20px;
}
#home-deals .column1 .tag .shop{
	position: absolute;
    top: 208px;
    right: 35px;
    color: white;
    font-size: 27px;
}
#home-newsletter .newsletter-api-form-theme2{
	background: #56B0F2;
	border: 2px solid #fff !important;
}
#home-newsletter .newsletter-api-form-theme2 .newsletter_form2_c_get h2 , #home-newsletter .newsletter-api-form-theme2 .newsletter_form2_c_get h3{
	color: #fff !important;
	font-weight:400;
}
#home-brand .container h2{
	font-weight:400;
}
#home-newsletter .newsletter-api-form-theme2 .newsletter_form2_c_get_detail .form-control{
	 background-color: #fff;
	  border: 2px solid #fff !important;
}
#home-newsletter{
	padding:60px;
	background-color:#56B0F2;
}
#home-brand .slick-track{
	width:100% !important;	
}
#home-brand .brand{
	width:30% !important;
	height:200px !important;
}
#home-newsletter .newsletter_form2_section-icon{
	display:none;
}
#home-newsletter button:hover{
	opacity:1;
}
.category-image img{
	width:100px;
	margin-bottom: 25px;
}
.category-image{
	color:#404e65;
	font-size: 20px;
    font-weight: 700;
	margin-bottom: 40px;
}
.products .add_to_cart_button.ajax_add_to_cart svg {
	width: 24px;
	height: 22px;
	fill: #5DACF5;
}
.ip-shop-loop-wrap:hover .add_to_cart_button:before {
	content: "+ ";
	position: absolute;
	top: 7px;
	left: -12px;
}
.products .add_to_cart_button.ajax_add_to_cart svg:hover {
	fill: #404e65;
}

.add_to_cart_button.ajax_add_to_cart:hover svg {
	fill: #404e65;
}
.bgimg.slick-slide:nth-child(3) .inner {
position: absolute;
width: 1024px !important;
top: 100px !important;
text-align: center;
}
.products .add_to_cart_button.ajax_add_to_cart:before {
    content: "ADD TO CART";
    opacity: 0;
    visibility: hidden;
    position: absolute;
    left: 12px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    top: -27px;
    height: 20px;
    background: #404e65;
    border-radius: 4px;
    padding: 0 6px;
    color: #fff;
    text-align: center;
    font: 400 11px/20px Montserrat,sans-serif;
    white-space: nowrap;
    text-transform: uppercase;
}
.products .add_to_cart_button.ajax_add_to_cart:after{
    content: "";
    position: absolute;
    -webkit-transition: visibility .15s linear,opacity .15s linear;
    transition: visibility .15s linear,opacity .15s linear;
    opacity: 0;
    visibility: hidden;
    left: 12px;
    margin-left: -5px;
    top: -7px;
    border: 5px solid transparent;
    border-top: 5px solid #404e65;
}
.products .add_to_cart_button.ajax_add_to_cart:hover:before , .products .add_to_cart_button.ajax_add_to_cart:hover:after {
    opacity: 1;
    visibility: visible;
}
.impact-title{
	font-family:Fredoka One;
}
#container .entry-title{
	font-family:Fredoka One;
	font-size:40px;
	text-align: center;
	font-weight:400;
	width: 100%;
}
.page-id-1519 .entry-title{
	display: none;
}
.page-id-1517 .entry-title{
	display: none;
}
.page-id-1513 .entry-title{
	display: none;
}
.category .entry-title{
	width: 100%;
    text-align: center;
    font-family: Fredoka One;
}
.category img.category-banner{
	width: 100%;
	height: auto;
}
.category .banner{
	height: auto;
	background: #f4f8ff;
    margin: 40px 0px;
    padding: 50px 0px;
    width: 100%;
   
}
.category .container .text{
	font-size: 40px;
    font-weight: 700;
    font-family: Fredoka One;
    text-align: center;
    line-height: 40px;

}
.category .banner .text{
	font-size: 40px;
    font-weight: 700;
    font-family: Fredoka One;
    text-align: center;
    line-height: 40px;
    padding-bottom: 50px;

}
.category .banner .image .first{
	    width: 50%;
    float: left;
    text-align: center;
}
.category .banner .image .second{
    text-align: center;
}
.category.mary-meyer .banner .image{
	text-align: center;
}
.category.mary-meyer .banner .image img{
	margin-left: 30px;
	}
.category.lulujo .banner .column{
	width:25%;
	float: left;
	text-align: center;
}
.category.lulujo .banner .column .content{
	
}
.category.lulujo .banner .column .date{
	height:30px;
	background-color: #abddd5;
	width: 200px;
    margin: 0 auto;
    line-height: 30px;
}
.category.lulujo .banner .column .name{
	padding-top: 10px;
}
.category.lulujo .banner .column p{
	display: none;
}
.category.mary-meyer .banner .column{
	width:25%;
	float: left;
	text-align: center;
}
.contactus-link{
	background: #ff5b4b;
	color:white !important;
	font: 700 18px/36px Open Sans,sans-serif;
    text-align: center;
    padding: 11px 24px;
    border: 0;
    outline: 0;
    border-radius: 4px;
}
#home-newsletter .newsletter-api-form-theme2 .btn{
	border-radius:5px !important;
	font: 700 18px/36px Open Sans,sans-serif;
	padding: 6px 24px;
    letter-spacing: 1px;
}
#home-promise .title{
	height: 400px;
    width: 25%;
    background-color: #ff5b4b;
    font-family: Fredoka One;
    font-size: 42px;
    color: #fff;
    display: flex;
    align-items: center;
	text-align:center;
	line-height: 50px;
	padding:35px;
	float:left;
	clip-path: polygon(0% 100%, 90% 100%, 100% 0px, calc(100% - 30px) 0%, 0 0%);
}

#home-promise .container{
	width:100%;
	padding:0px;
}
#home-promise .content{
   padding: 50px;
   width: 75%;
   float: right;
   height: 400px;
   display: flex;
    align-items: center;
	background-color: #FFB74A;
	color:#fff;
	font-size: 25px;
    line-height: 35px;
	font-weight:700;
}
.page-template-about-us section#home-review {
margin-top: 0;
}

#home-services{
	padding-top: 97px;
    padding-bottom: 97px;
	background-color:#F4F8FF;
}
#home-services .container{
	width:80%;
}
#home-services .container .column3{
	width:33%;
	float:left;
	text-align:center;
	color:#333;
}
#home-services .container .title{
	font-size:25px;
	margin-top:15px;
	width:80%;
	margin:0 auto;
	line-height: 30px;
}
#home-services .container .content{
	width:80%;
	margin:0 auto;
	padding-top: 15px;
}
#home-services .container img{
	height:100px;
	margin-bottom:20px;
}
section#home-promise {
    background: #ffb74a none repeat scroll 0 0;
	margin-top:50px;
}
#home-review{
	background-color:#87D0D1;
}
.bgimg.slick-slide:nth-child(4) h3 {
color: #FFF !important;
}
#contact-first{
	background-image:url(../../uploads/2017/12/bg-2.jpg);
	    background-position: center;
    background-size: cover;
	text-align:center;
}
#contact-first .form{
	width:50%;
	margin:0 auto;
}
#contact-first .form form .wpcf7-form-control input[name=your-name] , input[name=your-email],input[name=your-name]{
	width:99%;
	float: left;
	
}
#contact-first input[name=your-name]{
	margin-right:10px;
}
#contact-first  input[name=your-subject]{
	width:100%;
}
#contact-first textarea[name=your-message]{
	width:100%;
	height:150px;
}
#contact-first input[type=submit]{
	background: #FF5B4B;
    height: 45px;
    width: 145px;
	font-size: 22px;
}
#contact-second .container .inner-column{
	width:33.33%;
	float:left;
	text-align:center;
}
#contact-second {
	padding-top:90px;
	padding-bottom:90px;
	background:#FFF;
}
#map .container{
	padding-top:40px;
	padding-bottom:40px;
}
#map .container iframe{
	width:100%;
}
#contact-first .form form span.your-email{
    width: 50%;
    float: left;
}
#contact-first form span.your-name{
    width: 50%;
    float: left;
	height:50px;
}
div.wpcf7-validation-errors{
	border: 2px solid #ff5b4b;
}
#home-brand .slick-brands {
    height: auto;
}
ul.products .product .star-rating{
    position: absolute;
    height: 15px;
    top: 5px;
    right: 25px;
    width: 75px;
	z-index: 9;
}
.products .add_to_cart_button.ajax_add_to_cart:before{
	z-index:1
}
.sidebar-disable .products li , .sidebar-left .products li, .sidebar-right .products li{
	position: relative;
}
ul.products .product .star-rating:before , ul.products .product .star-rating span:before{
	height:15px;
}
/*ul.products .product .ip-shop-loop-actions{
	bottom: 10px;
}*/
/*.ip-shop-loop-price{
	padding-top:5px;
}*/
#footer .soc a{
	display: inline-block;
    width: auto;
    height: 30px;
    vertical-align: middle;
    border-radius: 0px;
    background: transparent;
    overflow: hidden;
    position: relative;
}
#footer .fa{
	font-size:30px;
}
#footer a:hover{
	background-color:transparent !important;
	color:#555;
}

#footer .fifth i{
	width:85px;
	height:85px;
	background: #555;
    border-radius: 50%;
	font-size:50px;
	font-size: 50px;
    line-height: 85px;
	text-align:center;
	color:#fff;
}
#footer .fifth i:hover{	
	background: #fff;
	color:#555;
}

.quarter{
    float: left;
}
.quarter {
    width: calc(100%/4);
}
.first.quarter{
	width:18%;
}
.fatfooter h3.widget-title {
    font-size: 1.50em;
}
#footer .fatfooter .quarter a {
    color: #555;
    font-size: 1.20em;
}
.fourth.quarter.widget-area {
    width: 20%;
}
.footer-list{
	list-style:none;
	padding:0px;
}
.footer-list li{
	padding-bottom:7px;
}
.stockists{
	width:100%;
	text-align:center;
	padding:40px 0px;
}
.stockists .tab-title{
	width:auto;
	margin: 5px;
}
#stockists-first{
	background: url(../../uploads/2017/12/bg-2.jpg);
	padding: 50px 0px;
	height: 400px;
    display: flex;
    align-items: center;
	background-size: cover;
}
.city table{
	margin-top: 20px;
	background: #d9d9d9;
	width:100%;
}
.city table td{
	border:none;
	border: 1px solid #fff;
	padding: 7px 20px;
	text-align: left;
}
.city table th{
	border-left: 1px solid white;
    border-right: 1px solid white;
	text-align: left;
    padding: 7px 20px;
}
.city table .address{
	width:30%;
}
.city table td a{
	color:#404e65;
}
#home-banners .banner.non-alfa-image .thumb{
	width: 215px;
}
.page-id-770 .main-header .container .col-md-9{
	width:100%;
	text-align:center;
}
form#order_review{
	width: 90%;
    margin: 0 auto;
}
.shop_table th{
	font-size:15px;
	padding:0px 10px 0px 10px !important;
}
.shop_table td{
	padding:0px 10px 0px 10px;
}
.shop_table tr{
	height:50px;
}
.shop_table thead tr{
	background-color: #FF5B4B;
}
.shop_table thead th{
	color:#fff !important;
}
.shop_table tfoot th{
	text-align:right;
}
form#order_review #payment ul{
	list-style-type:none;
}
.woocommerce-MyAccount-content .shop_table .button{
	margin:5px;
}
@media (min-width:768px) and (max-width:1023px){
	.bgimg.slick-slide:nth-child(3) .inner {
		position: absolute;
		width: 585px !important;
		top: 70px !important;
		text-align: center;
	}
		
	#home-deals .column1{
	width: 100%;
    height: auto;
	}
	
	#home-deals .column2{
	width: 100%;
    height: 300;
	margin-top:15px;
	}
	
	#home-deals button.active {
	width: 88px;
	}
	
	#home-promise .title{
		font-size:20px;
	}
	#home-promise .content{
		font-size:15px;
	}
	#home-brand .brand{
		width:28% !important;
	}
	#home-brand .slick-brands{
		height:auto;
	}
	#home-services .column3 .inner-column{
		width:90%;
		margin:0 auto;
	}
	#home-services .container .title{
		font-size:20px;
	}
	#home-services .container .content{
		font-size:13px;
	}
	#home-services .container{
		width:100%;
	}
	#home-newsletter .container{
		width:100%;
	}
	#home-slider h3{
		max-height:auto;
		font-size:25px;
	}
	#contact-first .form form .wpcf7-form-control input[name=your-name] , input[name=your-email],input[name=your-name]{
		width:100%;
		float: none;
		margin-bottom: 0px;
	}
	.quarter {
		width: 33.33%;
		padding-left: 20px;
	}
	.footer-sidebar{
		margin-left: 10px;
		margin-right: 10px;
	}
	.category.lulujo .banner .column{
		width:50%;
		padding: 20px 0px;
	}
	.category.mary-meyer .banner .image img{
		width:80%;
	}
	.category.mary-meyer .banner .column{
		width:50%;
		padding: 20px 0px;
	}
}

@media (min-width:320px) and (max-width:767px){
	.bgimg.slick-slide:nth-child(4) h3 {
		color: #000 !important;
	}
	.bgimg.slick-slide:nth-child(4) h3 {
		color: #333 !important;
	}
	.bgimg.slick-slide:nth-child(3) .inner {
		position: inherit !important;
		text-align: center;
		top:330px !important;
		width:90% !important;
	}
	#contact-first .form{
		width:70%;
	}
	#contact-first .form  h1{
		font-size:30px;
	}
	#contact-first .form form .wpcf7-form-control input[name=your-name] , input[name=your-email],input[name=your-name]{
		width:100%;
		float: none;
		margin-bottom: 0px;
	}
	#contact-second {
		padding-top:40px;
		padding-bottom:40px;
	}
	#contact-second .container .inner-column{
		width:100%;
	}
	#home-slider h3{
		max-height:none;
		font-size:22px;
	}
	#home-deals button.active {
	width: 55px;
	}
	#home-deals .tag-one{
		font-size:23px;
	}
	#home-deals .tag-two{
		font-size:13px;
	}
	#home-deals .column1 .tag{
		text-align:right;
		padding-top: 40px;
		position:relative;
	}
	#home-promise .title{
		width: 100%;
		clip-path: none;
		float: none;
		display:block;
		height:auto;
	}
	#home-promise .content{
		height:auto;
		width:100%;
		float:none;
		padding:40px;
	}
	#home-services .container .column3{
		width:100%;
		margin-bottom:20px;
	}
	#home-services .container{
		width:100%;
	}
	#home-newsletter{
		padding:0px;
	}
	#home-newsletter .newsletter-api-form-theme2 h2{
		font-size:30px !important;
		line-height: 30px;
	}
	#home-brand .brand{
		width:24% !important;
		height:100px !important;
	}
	.footer-sidebar .first{
		width:50%;
		float:left;
		margin-bottom:0px;
	}
	.quarter {
		width: 50%;
	}
	.fifth.quarter {
		width:100%;
	}
	.category.lulujo .banner .column{
		width:50%;
		padding: 20px 0px;
	}
	.category .banner .image .first{
		padding: 20px 0px;
		width: 100%;
	}
	
	.category.mary-meyer .banner .column{
		width:50%;
		padding: 20px 0px;
	}
	
}
@media (min-width:320px) and (max-width:450px){
	#home-deals .column1{
	width: 100%;
    height: auto;
	}
	
	#home-deals .column2{
	width: 100%;
    height: 245px;
	margin-top:15px;
	}
	#home-deals .tag{
	width: 97%;
	}
	#home-deals .column1 .tag h3{
	font-size: 17px;
	margin: 5px;
	}
	
	#home-deals .column1 .tag h2{
		font-size: 28px;
		margin: 13px 5px 10px 5px;
	}
	#home-deals .column1 .tag img{
	margin-top: 20px;
	width:130px;
	}
	#home-deals .column1 .tag .shop{
	position: absolute;
    top: 201px;
    right: 25px;
    color: white;
    font-size: 20px;
	}
	
	#home-deals div.tab {
    height: 245px;
	}
	#home-deals .tabcontent {
		height: 245px;
	}
	#home-deals .tag-one{
		top:136px;
	}
	#home-deals .tag-two{
		top:186px;
	}
	.category.lulujo .banner .column{
		width:100%;
		padding: 20px 0px;
	}
	.category.mary-meyer .banner .column{
		width:100%;
		padding: 20px 0px;
	}
}

